

"addURL" = "Tilføj URL";
"serverAlreadyExistsPrompt" = "Serveren %s findes allerede. Tilføj en anden URL?";
"unknownError" = "Ukendt fejl";
"existingServer" = "Eksisterende server";

/* Represents the light theme setting */
"light" = "Lys";

/* Represents the dark theme setting */
"dark" = "Mørk";

/* Represents the system theme setting */
"system" = "System";

/* Represents the Appearance setting label */
"appearance" = "Udseende";
"yourFavorites" = "Dine favoritter";
"wip" = "WIP";
"WhosWatching" = "Hvem ser noget?";
"username" = "Brugernavn";
"notImplementedYetWithType" = "Type: %@ er ikke implementeret endnu :(";
"tryAgain" = "Prøv igen";
"tags" = "Tags";
"switchUser" = "Skift bruger";
"suggestions" = "Forslag";
"studios" = "Studier";
"studio" = "STUDIE";
"sortBy" = "Sorter efter";
"signedInAsWithString" = "Logget ind som %@";
"serverURL" = "Server URL";
"serverInformation" = "Server information";
"selectCastDestination" = "Vælg cast kilde";
"seeAll" = "Se alle";
"seasons" = "Sæsoner";
"search" = "Søg";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Nulstil";
"playbackSpeed" = "Afspilningshastighed";
"playbackSettings" = "Afspilningsindstillinger";
"play" = "Afspil";
"playNext" = "Afspil næste";
"password" = "Kodeord";
"pageOfWithNumbers" = "Side %1$@ af %2$@";
"otherUser" = "Anden bruger";
"ok" = "Ok";
"noResults" = "Ingen resultater.";
"noCastdevicesfound" = "Der blev ikke fundet nogen cast enheder.";
"nextUp" = "Det næste";
"moreLikeThis" = "Mere som dette";
"loginToWithString" = "Log ind %@";
"login" = "Log ind";
"localServers" = "Lokale servere";
"loading" = "Indlæser";
"library" = "Bibliotek";
"latestWithString" = "Seneste %@";
"home" = "Hjem";
"genres" = "Genre";
"filters" = "Filtre";
"filterResults" = "Filtrerede resultater";
"error" = "Fejl";
"episodes" = "Afsnit";
"emptyNextUp" = "Se næste";
"displayOrder" = "Sorter efter";
"discoveredServers" = "Opdagede servere";
"director" = "DIREKTØR";
"continueWatching" = "Fortsæt afspilning";
"connectToServer" = "Forbind til server";
"connectToJellyfin" = "Forbind til Jellyfin";
"connectManually" = "Forbind manuelt";
"connect" = "Forbind";
"closedCaptions" = "Lukkede billedtekster";
"changeServer" = "Skift server";
"cast" = "CAST";
"back" = "Tilbage";
"audioTrack" = "Lydspor";
"audioAndCaptions" = "Lyd & billedtekster";
"apply" = "Anvend";
"allMedia" = "Alle medier";
"allGenres" = "Alle genre";
"accessibility" = "Tilgængelighed";
"jumpGesturesEnabled" = "Hop Gestikuleringer Aktiveret";
"cinematicViews" = "Filmiske visninger";
"showCastAndCrew" = "Vis medvirkende";
"jumpForwardLength" = "Hop frem længde";
"overlayType" = "Lag type";
"overlay" = "Lag";
"editJumpLengths" = "Rediger hop længder";
"castAndCrew" = "Medvirkende";
"previousItem" = "Forrige Element";
"nextItem" = "Næste genstand";
"close" = "Luk";
"jumpBackward" = "Hop bagud";
"jumpForward" = "Hop fremad";
"playAndPause" = "Afspil / Pause";
"showFlattenView" = "Gør biblioteket fladt";
"reportIssue" = "Rapporter et problem";
"requestFeature" = "Anmod om en funktion";
"sourceCode" = "Kildekode";
"remainingTime" = "Resterende tid";
"currentPosition" = "Nuværende position";
"chapters" = "Kapitler";
"tooManyRedirects" = "For mange omdirigeringer";
"customize" = "Tilpas";
"file" = "Fil";
"playFromBeginning" = "Afspil fra starten";
"removeFromResume" = "Fjern fra resumé";
"showMissingEpisodes" = "Vis manglende afsnit";
"showMissingSeasons" = "Vis manglende sæsoner";
"missingItems" = "Manglende genstande";
"airWithDate" = "Sendes %s";
"unaired" = "Ikke tidligere sendt";
"missing" = "Mangler";
"none" = "Intet";
"confirmClose" = "Bekræft luk";
"pressDownForMenu" = "Tryk ned for Menu";
"about" = "Om";
"recommended" = "Anbefalet";
"refresh" = "Genindlæs";
"next" = "Næste";
"notAvailableSlash" = "N/A";
"multipleUsers" = "%d brugere";
"oneUser" = "1 bruger";
"present" = "Nutid";
"unableToConnectServer" = "Kan ikke forbinde til server";
"jumpLengthSeconds" = "%s sekunder";
"largest" = "Størst";
"larger" = "Større";
"regular" = "Almindelig";
"smaller" = "Mindre";
"smallest" = "Mindst";
"compact" = "Kompakt";
"normal" = "Normal";
"noCodec" = "Intet codex";
"containers" = "Beholder";
"runtime" = "Spilletid";
"rated" = "Bedømmet";
"released" = "Frigivet";
"unauthorized" = "Uautoriseret";
"unauthorizedUser" = "Uautoriseret bruger";
"cannotConnectToHost" = "Kan ikke forbinde til værten";
"networkTimedOut" = "Netværket timede ud";
"other" = "Andet";
"movies" = "Film";
"tvShows" = "TV serier";
"channels" = "Kanaler";
"programs" = "Programmer";
"subtitles" = "Undertekster";
"audio" = "Lyd";
"signInToServer" = "Log ind i %s";
"signIn" = "Log Ind";
"signInGetStarted" = "Log ind for at komme i gang";
"subtitleSize" = "Undertekst størrelse";
"showPosterLabels" = "Vis plakatlabels";
"resume5SecondOffset" = "Genoptag 5 sekunders Offset";
"systemControlGesturesEnabled" = "Systemstyrings gestikuleringer aktiveret";
"jumpBackwardLength" = "Hop baglæns interval";
"videoPlayer" = "Video afspiller";
"server" = "Server";
"user" = "Bruger";
"autoPlay" = "Automatisk afspilning";
"playNextItem" = "Afspil næste";
"playPreviousItem" = "Afspil forrige";
"experimental" = "Eksperimentel";
"servers" = "Servere";
"remove" = "Fjern";
"operatingSystem" = "Operativ System";
"version" = "Version";
"url" = "URL";
"name" = "Navn";
"serverDetails" = "Server detaljer";
"favorites" = "Favoritter";
"media" = "Medier";
"information" = "Information";
"series" = "Serie";
"items" = "Emner";
"noOverviewAvailable" = "Intet overblik tilgængeligt";
"overview" = "Overblik";
"recentlyAdded" = "Nyligt tilføjet";
"retry" = "Prøv igen";
"noTitle" = "Ingen titel";
"continue" = "Fortsæt";
"noLocalServersFound" = "Ingen lokale servere fundet";
"searchingDots" = "Søger…";
"connectToJellyfinServerStart" = "Forbind til en Jellyfin server for at komme i gang";
"connectToJellyfinServer" = "Forbind til en Jellyfin server";
"cancel" = "Annuller";
"settings" = "Indstillinger";
"removeAllUsers" = "Fjern alle brugere";
"resetAppSettings" = "Nulstil Appindstillinger";
"resetUserSettings" = "Nulstil brugerindstillinger";
"networking" = "Netværk";
"defaultScheme" = "Standard skema";
"seeMore" = "Se mere";
"noEpisodesAvailable" = "Ingen afsnit tilgængelige";
"unknown" = "Ukendt";
"userAlreadySignedIn" = "Brugeren %s er allerede logget ind";
"serverAlreadyConnected" = "Server %s er allerede forbundet";
"existingUser" = "Eksisterende bruger";
"season" = "Sæson";
"searchDots" = "Søg…";
"playerGesturesLockGestureEnabled" = "Afspiller Gestikuleringer Lås Gestikulering Aktiveret";
"subtitleFont" = "Undertekst Skrifttype";
